import { DingdingOutlined } from '@ant-design/icons';
import { Button, Card, Steps, Result, Descriptions } from 'antd';
import { Fragment } from 'react';
import { GridContent } from '@ant-design/pro-layout';

import styles from './index.less';

const { Step } = Steps;

const extra = (
  <Fragment>
    <Button type="primary">返回首页</Button>
    <Button>查看准考证</Button>
    <Button>打印准考证</Button>
  </Fragment>
);

export default () => (
  <GridContent>
    <Card bordered={false}>
      <Result
        status="success"
        title="资质考试报名成功"
        subTitle="你已报名2021/12/25-2021/12/26 生涯规划师初级认证考试， 准考证号是123456778"
        extra={extra}
        style={{ marginBottom: 16 }}
       />
    </Card>
  </GridContent>
);
