import { request } from 'umi';
import type { NoticeType, ActivitiesType, AnalysisData } from './data';


/**
 * 【6.5】（教师首页）当前学习主题课程信息
 * /dsideal_yy/ypt/careerTraining/report/personLastLearning
 * @param params 
 * @returns 
 */
export async function personLastLearning(params: {
  page_size: number;
  //count: number;
}): Promise<{ data: { list: CardListItemDataType[] } }> {
  return request('/dsideal_yy/ypt/careerTraining/report/personLastLearning', {
    params,
  });
}













export async function queryProjectNotice(): Promise<{ data: NoticeType[] }> {
  return request('/api/project/notice');
}

export async function queryActivities(): Promise<{ data: ActivitiesType[] }> {
  return request('/api/activities');
}

/** 折线图 */
export async function fakeChartData(): Promise<{ data: AnalysisData }> {
  // return request('/api/fake_workplace_chart_data');
  return request('/api/fake_analysis_chart_data');
}
